pw-jack

    pw-jack
    #######

    ----------------------------
    Use PipeWire instead of JACK
    ----------------------------

    :Manual section: 1
    :Manual group: General Commands Manual

    SYNOPSIS
    ========

    | **pw-jack** [*options*] *COMMAND* [*FILE*]

    DESCRIPTION
    ===========

    **pw-jack** modifies the ``LD_LIBRARY_PATH`` environment
    variable so that applications will load PipeWire's reimplementation
    of the JACK client libraries instead of JACK's own
    libraries. This results in JACK clients being redirected to
    PipeWire.

    If PipeWire's reimplementation of the JACK client libraries
    has been installed as a system-wide replacement for JACK's
    own libraries, then the whole system already behaves in that way,
    in which case **pw-jack** has no practical effect.

    OPTIONS
    =======

    -h
      Show help.

    -r NAME
      The name of the remote instance to connect to. If left
      unspecified, a connection is made to the default PipeWire
      instance.

    -v
      Verbose operation.

    EXAMPLES
    ========

    | **pw-jack** sndfile-jackplay /usr/share/sounds/freedesktop/stereo/bell.oga

    NOTES
    =====

    Using PipeWire for audio is currently considered to be
    experimental.

    AUTHORS
    =======

    The PipeWire Developers <@PACKAGE_BUGREPORT@>;
    PipeWire is available from @PACKAGE_URL@

    SEE ALSO
    ========

    ``pipewire(1)``,
    ``jackd(1)``,